count_distinct_organisms: 1
description: rRNA from 0 species
distinct_databases:
- ''
is_active: false
length: 532
md5: e05192f83e63c9429168d698df578d6e
publications: http://rnacentral.org/api/v1/rna/URS00018047BA/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS00018047BA
sequence: AAAACCUCUGGGGAAUAUUGGACAAUGGGCGAAAGCCUGAUCCAGCAAUGCCGCGUGAGUGAUGAAGGCCUUAGGGUUGUAAAGCUCUUUUACCCGGGAUGAUAAUGACAGUACCGGGAGAAUAAGCCCCGGCUAACUCCGUGCCAGCAGCCGCGGUAAUACGGAGGGGGCUAGCGUUGUUCGGAAUUACUGGGCGUAAAGCGCGCGUAGGCGGCUUUGUAAGUUAGAGGUGAAAGCCCGGAGCUCAACUCCGGAAUUGCCUUUAAGACUGCAUCGCUAGAAUCAUGGAGAGGUGAGUGGAAUUCCGAGUGUAGAGGUGAAAUUCGUAGAUAUUCGGAAGAACGCCAGUGGCGAAGGCGACUCACUGGACAUGUAUUGACGCUGAGGUGCGAAAGCGUGGGGAGCAAACAGGAUUAGAUACCCUGGUAGUCCACGCCGUAAACGAUGAUGACUAGCUGUCGGGGCUCUUGGAGUUUCGGUGGCGCAGCUAACGCGUUAAGUCAUCCGCCUGGGGAGUACGGCCGCAAGGUUA
url: http://rnacentral.org/api/v1/rna/URS00018047BA?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00018047BA/xrefs?format=yaml
